/*
Theme Name:     Invent Child
Theme URI:      http://portfoliotheme.org/invent
Description:    Child theme for the Invent Theme by LiveMesh
Author:         LiveMesh
Author URI:     http://themeforest.net/user/livemesh
Template:       invent
Version:        0.1.0
*/

#header.sticky #site-logo {
    top: 8px;
    }
span.wpcf7-list-item { display: block !important}

body {
   letter-spacing: 0.01em;
   word-spacing: 2px;#top-header-area
   line-height: 24px;
   color: #333;
}
a:hover {
color: #8c1d1a;
}

#showcase-filter a, #showcase-links a {
color: #333;
}

.tablescroll_head {
width: auto;
}

table th{
color: #8c1d1a;
}
#slider-area{
overflow:hidden;
}
.ai1ec-datepicker table tr td.ai1ec-active.ai1ec-active, .ai1ec-datepicker table tr td.ai1ec-active.ai1ec-active:hover, .ai1ec-datepicker table tr td.ai1ec-active.ai1ec-active.ai1ec-disabled, .ai1ec-datepicker table tr td.ai1ec-active.ai1ec-active.ai1ec-disabled:hover{
    background: #8c1d1a;
}
.ai1ec-agenda-view .ai1ec-event .ai1ec-event-time, .ai1ec-event-description p {
color: #333;
}

.ai1ec-views-dropdown{
margin-top: 5px;
}

.ai1ec-title-buttons .ai1ec-btn-group{
margin-top: 5px;
}
#ai1ec-calendar-view .post-edit-link{
color: #333;
}
.ai1ec-agenda-view .ai1ec-event .ai1ec-event-title{
color: #8c1d1a;
}
.ai1ec-agenda-widget-view .ai1ec-month, .ai1ec-agenda-view .ai1ec-month{
background: #8c1d1a;
}
.ai1ec-agenda-view .ai1ec-event:hover .ai1ec-event-title{
color: #8c1d1a;
}
.sidebar .widget li{
padding: 12px 0;
    border-top: 0px solid #ddd !important;
}
.ai1ec-btn-group-xs > .ai1ec-btn{
padding: 5px 5px;
}
.single_job_listing .company img{
width: 2em;
    height: 2em;
    position: absolute;
    left: 1em;
    float: left;
    vertical-align: middle;
    box-shadow: none;
    padding-bottom: 10px;
}
.ai1ec-field-label{
color: #333;
}
.timely{
color: #333;
}
.entry-content .timely a{
color: #8c1d1a;
}
.single-post #content .hentry .entry-text-wrap, .single-news #content .hentry .entry-text-wrap{
background-color: #fff;
}
.entry-content .timely a, .comment-content .timely a, .site-footer .widget .timely a{
color: #8c1d1a;
}
.rp4wp-related-job_listing>ul li.job_listing a div.position h3, .rp4wp-related-job_listing>ul li.no_job_listings_found a div.position h3, ul.job_listings li.job_listing a div.position h3, ul.job_listings li.no_job_listings_found a div.position h3{
color: #555;
}

.rp4wp-related-job_listing>ul li.job_listing a div.location, .rp4wp-related-job_listing>ul li.no_job_listings_found a div.location, ul.job_listings li.job_listing a div.location, ul.job_listings li.no_job_listings_found a div.location{
float: none;
    text-align: left;
    width: 25%;
    padding: 0 42px;
    color: #999;
    line-height: 1.5em;
}

div.job_listings ul.job_listings{
    background-color: #fff;
}

a, a:active, a:visited {
color: #8c1d1a;
}

.job-manager .job-type, .job-types .job-type, .job_listing .job-type{
color: #8c1d1a;
}
.single_job_listing .meta .job-type{
background-color: #8c1d1a;
}

ul {
    list-style-type: disc;
}
h1, h2, h3, h4, h5, h6{
color:#fff !important;
}
#title-area{
background-attachment:scroll !important;
background-position:center center!important;
background: #084A8E;
}
#top-header-area {background-color: #333333; border:0px}
#primary-menu {margin:0px}

#top-header-area ul.contact-info > li, #top-header-area ul.contact-info > li > a, #top-header-area #header-menu > ul.menu > li > a{color:#FFF;}

#top-header-area ul.contact-info > li, #top-header-area ul.contact-info > li > a, #top-header-area #header-menu > ul.menu > li > a:hover{color:#fff;}

#top-header-area ul.contact-info li, #top-header-area ul.contact-info li i, #top-header-area ul.contact-info li a:hover {color: #FFF;}

.page-template-default .segment {
    padding: 0px 0;
    margin: 0;
}
.button.black {
    background-color: #8c1d1a;
    border-color: #8c1d1a #8c1d1a #8c1d1a;
}
.heading2{margin-bottom:40px;}
.ninecol .heading2 .title {
color:#fff;
font-size: 25px;
font-weight: normal;
line-height:40px;
}

#test-what-makes-mrca-unique .heading2 .title{
color:#fff;
font-size: 30px;

}
#get-an-inside-look-at-mrca .heading2 .title{
color:#fff;
font-size: 30px;
}
#what-makes-mrca-unique .heading2 .title{
color:#fff;
font-size: 30px;
}
#calendar .heading2 .title{
color:#8c1d1a;
font-family: lato;
}
#news .heading2 .title{
color:#333 !important;
font-family: lato;
}
#news .heading2.separator .title:after{
background: #000 !important;
}
#facebook-and-twitter .heading2.separator .title:after{
background: #000 !important;
}


#quote-4 .heading2 .title{
color:#fff;
font-family: lato;
}
.ninecol .heading2.separator .title:after,
.twelvecol .heading2.separator .title:after{
background:#fff !important;
}
#get-an-inside-look-at-mrca .heading2.separator .title:after,
#what-makes-mrca-unique .heading2.separator .title:after,
#test-what-makes-mrca-unique .heading2.separator .title:after,
#quote-4 .heading2.separator .title:after{
background:#000;
}
#calendar .heading2.separator .title:after{
color:#8c1d1a;
}
.box-frame .box-contents {
padding: 5px 5px;
}

.segment {
padding: 23px 0 0px 0;
    margin: 15px;
}

.segment-content {
font-family: lato;
}

.home .segment{
padding: 0px 0 10px 0;
margin: 0px 0px;
}
.sidebar .widget li:first-child {
padding-top: 12px;
}

.button.blue {
    background-color: #db1a21;
    border: 0px;
    }
.button.large, button.large {
    padding: 12px 20px;
    font-size: 12px;
    line-height: 28px;
    margin-top: 40px;
	-webkit-box-shadow: 0px 1px 5px 1px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 1px 5px 1px rgba(0,0,0,0.75);
box-shadow: 0px 1px 5px 1px rgba(0,0,0,0.75);
}

.text_input {
height: 28px;
  margin: 5px 0 5px 0;
  width: 210px;
  border-radius: 4px;
}


.menu-search-form{
width: 150px;
}

.search-text {
margin-bottom: 30px;
}

.staff-search-form {
margin-bottom: 25px;
    padding-bottom: 14px;

}

#content .wpcf7-form input[type="button"], #content .wpcf7-form .wpcf7-list-item-label{cursor:pointer}


#content {
    float: left;
    padding: 10px 0 20px;
    margin-top: 0px;
}
#content .hentry .entry-summary {
    color: #111;
}
#content.ninecol.last a{
color:#8c1d1a;
}
.page img.featured {
    width: auto;
    margin-left:auto;
   margin-right:auto;
}
.heading3{ 
font-size:22px;
 color:#fff; 
text-decoration:underline;
line-height:30px;
}

p {
color: #333;
 }

#container {
background-color: #fff;
 }

.footer_image{
background-color:#333;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
#footer, #footer-bottom{
background:rgba(61, 61, 61, 0.2);
}

#footer-bottom a:visited{
color: #b3b3b1;
}

#footer-bottom a{
color: #b3b3b1;
}

#get-an-inside-look-at-mrca {
background :url(http://mrca.wpengine.com/wp-content/uploads/2017/02/inside-look.jpg)
}

#what-makes-mrca-unique, #news, #test-what-makes-mrca-unique {
background :url(http://mrca.wpengine.com/wp-content/uploads/2017/03/afterschool.jpg);
font-family: lato;
}

#calendar {
background :url(http://mrca.wpengine.com/wp-content/uploads/2017/02/calendar.jpg)
}

#quote-4 {
background-color: #eeeeee;
text-align: center;
}
.page-id-14805 #main {background:#024880 url(http://mrca.wpengine.com/wp-content/uploads/2017/02/music-1.jpg);
background-size:cover;
background-position:center center;
background-repeat:no-repeat;

 }

@import url('https://fonts.googleapis.com/css?family=lato');

.test-a {font-family: 'lato', cursive; font-size:60px}
.drop-cap:first-letter{ font-family: 'lato', cursive; font-size: 3em; float:left; line-height:1em; padding: 0px 10px 0px 0px;margin: 5px 0px -11px 0px;}
.drop-cap:after{clear:both; content:''; display:block;}

/*----------Navigation css -----------*/

#breadcrumbs {
    margin: 15px 0 0 0;
    padding-top: 25px;
    color: #333;
font-size: 16px;
}
#breadcrumbs a{
    color: #004890;
}
.sidebar li > a{
color: #fff;
font-size:17px;
font-weight:bolder;
}
.sub-menu {
margin-top:5px;
}
.widget.widget_nav_menu ul.menu > li > a {
    text-decoration: none;
    border-bottom: #333 solid 1px;
    display: block;
    color: #333;
    padding: 6px 0px;
margin-bottom:7px;
}
.widget.widget_nav_menu ul li.current_page_item > a {
    background: transparent;
color: #8c1d1a;
}
.widget.widget_nav_menu ul.sub-menu li a:hover {
background:transparent;
color:#8c1d1a;
}
.widget.widget_nav_menu ul.sub-menu li {
margin-left: 0px;
padding:0px;
border-top-width:0px;
}

.widget.widget_nav_menu ul.sub-menu li a {
padding:12px 0px;
line-height:24px !important;
display:block;
text-decoration: none;
}

.sidebar li > a:active, .sidebar li > a:visited {
color : #fff;
}
#main{ 
background:#eee;
}
.home #main{ background:transparent;}
#main-image, .hfeed .type-page_section{
background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;}
.post-15906, .post-15878{
	background: rgba(173, 135, 98, 1);
}
/* ----------------Root page background image  -----------*/
.page-id-13573 #main, .page-id-13578 #main{ 
background:rgba(238, 238, 238, 0.75);
}
.page-id-13573 #main-image, .page-id-13578 #main-image{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/aboutMRCA.jpg);
}
.page-id-13579 #main, .page-id-13579 #main{ 
background:rgba(238, 238, 238, 0.75);
}
.page-id-13579 #main-image, .page-id-13579 #main-image{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/aboutMRCA.jpg);
}
.page-id-13580 #main, .page-id-13580 #main{ 
background:rgba(238, 238, 238, 0.75);
}
.page-id-13580 #main-image, .page-id-13580 #main-image{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/aboutMRCA.jpg);
}

.page-id-13581 #main, .page-id-13581 #main{ 
background:rgba(238, 238, 238, 0.75);
}
.page-id-13581 #main-image, .page-id-13581 #main-image{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/aboutMRCA.jpg);
}

.page-id-13582 #main, .page-id-13582 #main{ 
background:rgba(238, 238, 238, 0.75);
}
.page-id-13582 #main-image, .page-id-13582 #main-image{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/aboutMRCA.jpg);
}

.page-id-13583 #main, .page-id-13583 #main{ 
background:rgba(238, 238, 238, 0.75);
}
.page-id-13583 #main-image, .page-id-13583 #main-image{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/aboutMRCA.jpg);
}

.page-id-13584 #main, .page-id-13584 #main{ 
background:rgba(238, 238, 238, 0.75);
}
.page-id-13584 #main-image, .page-id-13584 #main-image{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/aboutMRCA.jpg);
}

.page-id-13573 #breadcrumbs, .page-id-13578 #breadcrumbs {
    color: #5c5c5c;
}
.page-id-13573 #breadcrumbs a, .page-id-13578 #breadcrumbs a {
    color: #024880;
}
.page-id-13579 #breadcrumbs, .page-id-13579 #breadcrumbs {
    color: #5c5c5c;
}
.page-id-13579 #breadcrumbs a, .page-id-13579 #breadcrumbs a {
    color: #024880;
}

.page-id-13580 #breadcrumbs, .page-id-13580 #breadcrumbs {
    color: #5c5c5c;
}
.page-id-13580 #breadcrumbs a, .page-id-13580 #breadcrumbs a {
    color: #024880;
}

.page-id-13581 #breadcrumbs, .page-id-13581 #breadcrumbs {
    color: #5c5c5c;
}
.page-id-13581 #breadcrumbs a, .page-id-13581 #breadcrumbs a {
    color: #024880;
}

.page-id-13582 #breadcrumbs, .page-id-13582 #breadcrumbs {
    color: #5c5c5c;
}
.page-id-13582 #breadcrumbs a, .page-id-13582 #breadcrumbs a {
    color: #024880;
}

.page-id-13583 #breadcrumbs, .page-id-13583 #breadcrumbs {
    color: #5c5c5c;
}
.page-id-13583 #breadcrumbs a, .page-id-13583 #breadcrumbs a {
    color: #024880;
}

.page-id-13584 #breadcrumbs, .page-id-13584 #breadcrumbs {
    color: #5c5c5c;
}
.page-id-13584 #breadcrumbs a, .page-id-13584 #breadcrumbs a {
    color: #024880;
}

/* ---------------- Inner Page Background Images-----------*/
.page-id-14798 #main-image, 
.page-id-14847 #main-image, 
.page-id-15062 #main-image{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/admin-staff_bg.jpg);
}
.page-id-14801 #main-image{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/apply-now-bg.jpg);
}
.page-id-14803 #main-image{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/Tuition-banner.jpg);
}

/* ----------------Home Page -----------*/

#rev_slider_2_1 .hesperiden.tparrows{
display:none;
}
.home_blue_bg{
background:rgba(0, 0, 0, 0.8);
}
.home_brown_bg{
background:rgba(173, 135, 98, 0.9);
}
.home_white_bg{
background:rgba(238, 238, 238, 0.75);
}
/* ----------------About MRCA -----------*/

.white_bg{
background:rgba(238, 238, 238, 0.75);
}
.first_row{
margin:40px 0px 40px 0px;
}
.second_row{
margin-bottom:75px;
}
.third_row .sixcol{
margin-left:auto;
margin-right:auto;
float:inherit;
}
.first_row .sixcol, .second_row.sixcol{
background-size: cover;
background-position: center center;
}
#aboutmrca .first_row .sixcol{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/about-welcome.jpg);
}

#aboutmrca .first_row .sixcol.last{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/admin-staff.jpg);
}
#aboutmrca .second_row .sixcol{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/support-staff.jpg);

}
#aboutmrca .second_row .sixcol.last{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/faculty.jpg);
}

/* ----------------Arts -----------*/

.white_bg{
background:rgba(238, 238, 238, 0.75);
}
.first_row{
margin:40px 0px 40px 0px;
}
.second_row{
margin-bottom:75px;
}
.third_row .sixcol{
margin-left:auto;
margin-right:auto;
float:inherit;
}
.first_row .sixcol, .second_row.sixcol{
background-size: cover;
background-position: center center;
}
#arts .first_row .sixcol{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/music-banner-option-2.jpg);
}

#arts .first_row .sixcol.last{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/Art-banner.jpg);
}
#arts .third_row .sixcol{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/Band-Chorus-Banner.jpg);
}

/* ----------------Athletics -----------*/

.white_bg{
background:rgba(238, 238, 238, 0.75);
}
.first_row{
margin:40px 0px 40px 0px;
}
.second_row{
margin-bottom:75px;
}
.third_row .sixcol{
margin-left:auto;
margin-right:auto;
float:inherit;
}
.first_row .sixcol, .second_row.sixcol{
background-size: cover;
background-position: center center;
}
#athletics .first_row .sixcol{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/rec-soccer-banner.jpg);
}

#athletics .first_row .sixcol.last{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/admin-staff.jpg);
}

/* ----------------Campus Life -----------*/

.white_bg{
background:rgba(238, 238, 238, 0.75);
}
.first_row{
margin:40px 0px 40px 0px;
}
.second_row{
margin-bottom:75px;
}
.third_row .sixcol{
margin-left:auto;
margin-right:auto;
float:inherit;
}
.first_row .sixcol, .second_row.sixcol{
background-size: cover;
background-position: center center;
}
#campus-life .first_row .sixcol{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/campus-culture-banner.jpg);
}

#campus-life .first_row .sixcol.last{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/Lunchroom-banner.jpg);
}
#campus-life .second_row .sixcol{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/support-staff.jpg);
}
#campus-life .second_row .sixcol.last{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/ACE-banner-2.jpg);
}

/* ----------------Support -----------*/

.white_bg{
background:rgba(238, 238, 238, 0.75);
}
.first_row{
margin:40px 0px 40px 0px;
}
.second_row{
margin-bottom:75px;
}
.third_row .sixcol{
margin-left:auto;
margin-right:auto;
float:inherit;
}
.first_row .sixcol, .second_row.sixcol{
background-size: cover;
background-position: center center;
}
#support .first_row .sixcol{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/Give-Banner-1.jpg);
}

#support .first_row .sixcol.last{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/MPACT-Banner-1.jpg);
}

/* ----------------Parent Portal -----------*/

.white_bg{
background:rgba(238, 238, 238, 0.75);
}
.first_row{
margin:40px 0px 40px 0px;
}
.second_row{
margin-bottom:75px;
}
.third_row .sixcol{
margin-left:auto;
margin-right:auto;
float:inherit;
}
.first_row .sixcol, .second_row.sixcol{
background-size: cover;
background-position: center center;
}
#parent-portal .first_row .sixcol{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/about-welcome.jpg);
}

#parent-portal .first_row .sixcol.last{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/admin-staff.jpg);
}
#parent-portal .second_row .sixcol{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/support-staff.jpg);
}

#parent-portal .second_row .sixcol.last{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/faculty.jpg);
}

#parent-portal .third_row .sixcol.last{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/faculty.jpg);
}

.blue_bg:hover{
background:rgba(253, 185, 19, 0.8);
height:245px;
    display: table;
    width: 100%;
}
.blue_bg{
background:rgba(0, 73, 127, 0.8);
height:245px;
    display: table;
    width: 100%;
}
.text_icon{
    display: table-cell;
    vertical-align: middle;
    font-size: 33px;
    line-height: 34px;
    font-weight: bold;
text-align:center;
}
.circle_wh{
 width:55px;
height:55px; 
margin:0px auto;
position:relative;
border-radius:50%;
border:5px solid #fff;
}
.circle_wh .line1{
 width:17px;
height:5px; 
background:#fff;
top: 25px;
right: 13px;
position:absolute;
-ms-transform: rotate(-45deg);
-webkit-transform: rotate(-45deg); 
transform: rotate(-45deg);
}

.circle_wh .line2{
 width:17px;
height:5px; 
background:#fff;
top: 16px;
right: 13px;
position:absolute;
-ms-transform: rotate(45deg);
-webkit-transform: rotate(45deg); 
transform: rotate(45deg);
}

/* ----------------Admissions -----------*/

#admissions .sixcol{
background-size: cover;
background-position: center center;
}
#admissions .first_row .sixcol{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/Apply-Now-banner.jpg);
}

#admissions .first_row .sixcol.last{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/Tuition-banner.jpg);
}
#admissions .second_row .sixcol{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/support-staff.jpg);

}
#admissions .second_row .sixcol.last{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/faculty.jpg);
}
.pdf_download{
 font-size:22px; 
text-decoration:underline;
}
.pdf_download img{ 
display:inline-block;
width:50px;
vertical-align: middle;
margin-right: 15px;
}
.phone_icon img{ 
display:inline-block;
width:23px;
vertical-align: middle;
margin-left: 5px;
}

/* -------Academics - Early-education-school css ---------*/
.page-id-13597 #main-image{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/arts.jpg);
}
.page-id-13598 #main-image{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/elementary-banner.jpg);
}
.page-id-13599 #main-image{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/middle-school-banner-2.jpg);
}
.page-id-13600 #main-image{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/academic-success-banner.jpg);
}

.page-id-14853 #main-image{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/Learning-Commons-banner.jpg);
}

.page-id-14807 #main-image{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/Band-Chorus-Banner.jpg);
}

.page-id-14810 #main-image{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/Band-Chorus-Banner.jpg);
}

.page-id-14814 #main-image{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/rec-soccer-banner.jpg);
}

.page-id-14816 #main-image{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/campus-culture-banner.jpg);
}
.page-id-14818 #main-image{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/Lunchroom-banner.jpg);
}
.page-id-14857 #main-image{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/ACE-banner-2.jpg);
}
.page-id-14822 #main-image{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/Give-Banner-1.jpg);
}
.page-id-14824 #main-image{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/MPACT-Banner-1.jpg);
}
.page-id-14832 #main-image{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/Sports-Forms-Banner.jpg);
}
.page-id-15116 #main-image{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/Sports-Forms-Banner.jpg);
}

.type-staff .thumbnail{
    width: 210px;
height:210px;
    border-radius: 50%;
    margin: 0px auto 10px auto;
   
}
.post-snippets .hentry, .box-wrap{
background: transparent;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    transition: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
}
.box-wrap .content-wrap{
background: transparent;
}
.box-wrap .content-wrap a, .course-details i, .staff-details i, .department-details i{
color:#fff;
}
.post-snippets .hentry .entry-title a {
display: block;
text-align:Center;
padding: 0px 8%;
}
.post-snippets .hentry a {
font-size:14px;
}
#content .hentry .entry-text-wrap{
text-align:Center;
padding: 0px 8%;
background:transparent;
}
.home #content .hentry .entry-text-wrap{
text-align:left;
padding:5% 8%;
background:#eee;
}

#content .hentry .entry-text-wrap{
text-align:left !important;
}

.post-snippets .type-page.hentry a{
color: #333 !important;
}
.staff_quality_img, .staff_arroba_img, .staff_telephone_img {
display: inline-block;
 margin: 0;
width:20px !important;
}
.staff_quality_title, .staff_telephone_title, .staff_arroba_title {
display: inline-block;
 margin: 0 5px 0 5px;
 width: calc(100% - 30px);
 text-overflow: ellipsis; 
overflow: hidden;
 white-space:nowrap;
}

.staff_quality, .staff_telephone, .staff_arroba {
margin:0px;
}

.staff_more_info {
padding:10px 10px 0px 10px;
text-align: center;
    color: #fff;
    font-size: 16px;
}
.staff_more_info a{
   color: #fff !important;
}
.edu_fun_img{
text-align:center;
padding: 0px 40px;
}
.edu_fun_img p.heading3{
padding: 40px 0px 20px 0px;
}
.edu_fun_img p{
margin-bottom:10px;
font-size:22px;
}
.edu_fun_img img{
border:4px solid #fff;
border-radius:3px;
}
/* ------Arts / Music css --------------*/
.heading3.big{ 
font-size:22px; 
text-align:center;
margin-bottom: 40px;
margin-top: 80px;
}
.rev_slider_wrapper {
    border-radius: 4px;
}
.hesperiden.tparrows:before{
font-size:40px;
}
.hesperiden.tparrows, .hesperiden.tparrows:hover{
background:transparent !important;
}
/* ----------------About-mrca - Welcome css --------------*/
#welcome p{ margin-bottom:10px;}
.page-id-14845 #main-image{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/03/afterschool.jpg);
}
.head_school_img{
width:160px;
border:1px solid #fff;
}
.custom_txt:before{
content: 'For over';
display:inline-block;
vertical-align: 40px;
}
.custom_txt > span{
font-family: 'lato', serif;
    margin: -1px 1px 2px 0px;
display:inline-block;
}
.years_1{
font-size:119px;
line-height:120px;
}
.years_2{
font-size:64px;
line-height:65px;
}
.featured_images{
margin:20px 0px 10px 0px;

}
.featured_images .fourcol{
height:200px;
border:2px solid #f3b20a;
border-width:2px 0px 2px 2px;
margin-right:0px;
padding-right: 1.8%;
    box-sizing: content-box;
    background-image: url(http://mrca.wpengine.com/wp-content/uploads/2017/03/Character-Developement.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.featured_images .fourcol:nth-of-type(2){
background-image: url(http://mrca.wpengine.com/wp-content/uploads/2017/03/academic-excellence.jpg);
}
.featured_images .fourcol.last{
background-image: url(http://mrca.wpengine.com/wp-content/uploads/2017/03/biblical-integration.jpg);
border-right-width:2px;
}
.featured_images .sixcol{
height:200px;
border:2px solid #f3b20a;
border-width:2px 2px 2px 2px;
margin-right:0px;
padding-right: 1.8%;
    background-image: url(http://mrca.wpengine.com/wp-content/uploads/2017/02/Art-1.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.featured_images .sixcol:nth-of-type(2){
background-image: url(http://mrca.wpengine.com/wp-content/uploads/2017/02/Art-2.jpg);
}
.img_cap_yel_txt{
color:#f3b20a;
font-weight:bold;
}

.hesperiden.tparrows.tp-leftarrow:before{
margin-left: -35px;
}
.hesperiden.tparrows.tp-rightarrow:before {
margin-right: -35px;
}

.double_qoute_text{
font-size:17px;
line-height:24px;
padding:40px 70px;
position:relative;
font-style: italic;
}
.double_qoute_text:before, .double_qoute_text:after{
font-family: 'lato', serif;
content: '"';
display:inline-block;
font-size:240px;
line-height:1em;
position: absolute;
}
.double_qoute_text:before{
content: 'â€œ';
    left: -48px;
    top: 25px;
}
.double_qoute_text:after{
content: 'â€?';
    right: 20px;
}
.sincerely{
font-family: 'lato', serif;
font-size:40px;
line-height:1.4em;
}
/* ----------------Athletics css --------------*/
.rec-socer-img{
margin-left:auto;
margin-right:auto;
}
.rec-socer-img img{
border-radius:3px;
border:4px solid #fff;
}

/* ----------------Parent-Portal - Form  --------------*/
.pdf_download_small{
 font-size:18px; 
text-decoration:none;
color:#000 !important;
padding:10px;
display:inline-block;
background:#f3b20a;
border-radius:3px;
    width: 400px;
margin-bottom:10px;
}
.pdf_download_small img{ 
display:inline-block;
width:30px;
vertical-align: middle;
margin-right: 10px;
}

/* ----------------Form  css --------------*/
button, .button, input[type=button], input[type="submit"], input[type="reset"], .button:hover, .button.default:hover{
    background-color: #004890;
text-transform:uppercase;
    font-size: 18px !important;
    border-radius: 6px !important;
	border-color: transparent;
}
.wpcf7-form div{ margin-bottom:20px;}
.wpcf7-form div + div{ margin-bottom:0px;}
.wpcf7-form br{ display:none;}




/* ----------------Academics -----------*/

.white_bg{
background:rgba(238, 238, 238, 0.75);
}
.first_row{
margin:40px 0px 40px 0px;
}
.second_row{
margin-bottom:75px;
}
.third_row .sixcol{
margin-left:auto;
margin-right:auto;
float:inherit;
}
.first_row .sixcol, .second_row.sixcol{
background-size: cover;
background-position: center center;
}
#academics .first_row .sixcol{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/arts.jpg);
}

#academics .first_row .sixcol.last{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/elementary-banner-1.jpg);
}
#academics .second_row .sixcol{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/middle-school-banner-2.jpg);
}

#academics .second_row .sixcol.last{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/academic-success-banner.jpg);
}

#academics .third_row .sixcol.last{
background-image:url(http://mrca.wpengine.com/wp-content/uploads/2017/02/Learning-Commons-banner.jpg);
}

.blue_bg:hover{
background:rgba(253, 185, 19, 0.8);
height:245px;
    display: table;
    width: 100%;
}
.blue_bg{
background:rgba(0, 73, 127, 0.8);
height:245px;
    display: table;
    width: 100%;
}
.text_icon{
    display: table-cell;
    vertical-align: middle;
    font-size: 33px;
    line-height: 34px;
    font-weight: bold;
text-align:center;
}
.circle_wh{
 width:55px;
height:55px; 
margin:0px auto;
position:relative;
border-radius:50%;
border:5px solid #fff;
}
.circle_wh .line1{
 width:17px;
height:5px; 
background:#fff;
top: 25px;
right: 13px;
position:absolute;
-ms-transform: rotate(-45deg);
-webkit-transform: rotate(-45deg); 
transform: rotate(-45deg);
}

.circle_wh .line2{
 width:17px;
height:5px; 
background:#fff;
top: 16px;
right: 13px;
position:absolute;
-ms-transform: rotate(45deg);
-webkit-transform: rotate(45deg); 
transform: rotate(45deg);
}

#content .hentry h2.entry-title{
margin: 0;
font-size: 22px;
text-align: center;
line-height: 37px;
}

.post-snippets .hentry .entry-title{
color: #fff;
}


/* Bug Resolve css */

input[id='s']{padding:0px 10px;}
#content .contact-form p, #content .wpcf7-form p{
 vertical-align: top;
}
#primary-menu > ul.menu > li > a{ 
padding-left:15px;
 padding-right:15px;
    font-size: 13px !important;
    color: #333333 !important;
font-weight: bold;
}
.bigonlearning{
background-color: #f3b20a;
color: #db1a21;
    padding: 8px 8px 8px 8px;
    font-size: 20px;
}
#calendar .heading2.separator .title:after{background:#333}
#footer .widget ul.social-list{margin-left:-10px;}
#footer .widget ul.social-list a {
    padding: 10px 10px 10px 10px;
margin:0px;
}
.comment-box-wrap, .comment-box-wrap p{color:#024880}
cite, em, i, #author-widget .author-name, blockquote, .pullquote, .rss-block, ul.post-list .published, ul.post-list .byline, ul.post-list .entry-meta, .entry-meta span, .entry-meta span a, .comment-author cite, .comment-byline, #services-icon-list .sub, .post-snippets .byline{font: italic 14px/23px Georgia, Times, serif;}
#content.default-list .hentry {
background: transparent;
}
.no_job_listings_found{color:#024880;}

.entry-content .timely a:hover, .comment-content .timely a:hover, .site-footer .widget .timely a:hover {
    color: #8c1d1a;
}



/* ----------------Only Mobile css --------------*/
@media only screen and (max-width: 480px) {
#title-area h1, #title-area h2 {
    font-size: 20px;
    line-height: normal;
}
#title-area {padding:20px 0 15px}
.entry-snippet {width: auto !important}
.years_1 {
    font-size: 90px;
}
.years_2 {
    font-size: 60px;
}
#header-menu.dropdown-menu-wrap > ul.menu > li > a{
padding-left:22px;
padding-right:12px;
}
#header-menu.dropdown-menu-wrap > ul.menu > .menu-item-search, .menu-search-form {
    width: 100%;
}
#header-menu.dropdown-menu-wrap > ul.menu > .menu-item-search{ 
left: 18px;}
.bigonlearning{
    padding: 4px 8px 4px 8px;
    font-size: 14px;
display:table;
width:auto;
}

.image-info{
    top: 15px !important;
}

}
@media only screen and (max-width: 767px) {
#header .inner .wrap {
    height: auto !important;
}
#site-logo {
    margin: 15px auto;
}
#site-logo a img {
    max-width: 100%;
}
.first_row, .featured_images .fourcol.last{
margin-bottom:0px;}
.edu_fun_img{
padding:0px;
}
.first_row{
    margin-bottom: 0px !important;
}
.first_row + .first_row{
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}
.featured_images .fourcol{ border-right-width:2px;}
.double_qoute_text:before, .double_qoute_text:after {
 font-size: 100px;
}
.double_qoute_text {
    padding: 40px 10px;
}
.double_qoute_text:after {
    right: 0px;
    bottom: -75px;
}
ul.job_listings li.job_listing a .meta, ul.job_listings li.no_job_listings_found a .meta {
    width: 100%;
}
ul.job_listings li.job_listing a div.position, ul.job_listings li.no_job_listings_found a div.position {
    width: 100%;
    padding: 0 0 0 42px;
}
ul.job_listings li.job_listing a div.location, ul.job_listings li.no_job_listings_found a div.location {
width: 100%; 
}
ul.job_listings li.job_listing a img.company_logo, ul.job_listings li.no_job_listings_found a img.company_logo {
    visibility: visible;
    width: 30px;
    height: 30px;
    top: calc(1em + 5px);
}

}
@media only screen and (min-width: 768px) and (max-width: 1000px) {
#top-header-area ul.contact-info {
    margin-left: 40px;
}
}


/* ----------------Only desktop and ipad css  ------------*/

@media only screen and (min-width: 800px) {
.rec-socer-img{
width:70%;
margin-left:auto;
margin-right:auto;
}
.lunchroom_table{
width:70%;
margin-left:auto;
margin-right:auto;
}

.bigonlearning{
font-size: 28px;
}
}

@media only screen and (max-width: 1024px) {
#primary-menu > ul.menu > li > a {
    padding-left: 10px;
    padding-right: 10px;
}
 .tp-leftarrow{left:20px !important;}
.tp-rightarrow{left:calc(100% - 20px) !important;}
ul.menu > li > ul.sub-menu {
    top:96px !important;
}
#menu-main-menu-1 li:last-child ul.sub-menu:last-of-type{
width:145px; white-space: normal; margin-left: -70px;
}
div.job_listings ul.job_listings{
color: #333;
}
}

.nextend-accordion-menu-inner-container dt.level1 {    
background-color: #004890;
border-radius: 5px;
margin-top:10px !important;
color: #fff !important;
padding : 5px 5px 5px 5px;
}
.nextend-accordion-menu-inner-container dt.opened {    
background-color: #ad8762;
border-radius: 5px 5px 0 0 !important;
}
.nextend-accordion-menu-inner-container dd.opened {    
background-color: #ad8762;
border-radius: 0px 0px 5px 5px;
}

div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt .inner {border:0px; border-style:none !important}

dl.level1 {
padding: 5px 5px 5px 5px;
}

div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt a, div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt a span {
color: #fff !important;
padding: 5px 5px 5px 5px !important;
font-family: Lato !important;
font-size: 14px !important;
}

div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt a:hover, div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt a:hover span {
color: #ffffff !important;
font-family: Lato !important;
font-size: 14px !important;
}

div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level2 dt.opening span.inner span, div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level2 dt.opening span.inner span span, div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level2 dt.opening a, div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level2 dt.opening a span, div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level2 dt.opened span.inner span, div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level2 dt.opened span.inner span span, div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level2 dt.opened a, div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level2 dt.opened a span, div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level2 dt.active span.inner span, div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level2 dt.active span.inner span span, div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level2 dt.active a, div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level2 dt.active a span {
color: #004890 !important;
font-family: Lato !important;
font-size: 14px !important;
}

.ai1ec-weekday {
width: auto !important;
}
				
/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
#site-logo {padding-top:10px}
#header .inner .wrap { width: 230px; margin: 0px auto;}
}	

div#nextend-accordion-menu-nextendaccordionmenuwidget-3 dl.level1 dt a, div#nextend-accordion-menu-nextendaccordionmenuwidget-3 dl.level1 dt a span {
color: #fff !important;
padding: 5px 5px 5px 5px !important;
font-family: Lato !important;
font-size: 14px !important;
}

div#nextend-accordion-menu-nextendaccordionmenuwidget-3 dl.level1 dt a:hover, div#nextend-accordion-menu-nextendaccordionmenuwidget-3 dl.level1 dt a:hover span {
color: #e18e8b !important;
font-family: Lato !important;
font-size: 14px !important;
}
div#nextend-accordion-menu-nextendaccordionmenuwidget-3 dl.level1 dt .inner {border:0px; border-style:none !important}

.page-id-15151 .entry-content {
word-break: break-all;
} 
.dropdown-menu-wrap ul.sub-menu li:hover, .dropdown-menu-wrap ul.sub-menu li.sfHover {
background: #004890;
}
.textwidget p{
color: #ddd;
}
#topics .image-area .thumbnail{
width: 100%;
}
#home-video{
background-color: #eeeeee;
}
#facebook-and-twitter p{
padding-top: 0px;
}
#facebook-and-twitter h2{
color: #000 !important;
}
#showcase-full-width article {
	margin: 0 60px 0px 60px;
    padding: 0 60px 0px 60px;
}

.image-info .post-title {color:#fff}

.segment clearfix  parallax-background parallax-banner {
padding-bottom: 20px;
}
.voice-at-the-capital {
padding: 80px 0 80px 0;
}

.stay-informed {
padding: 80px 0 80px 0;
}
.stay-informed h2 {
color: #333;
}
.legislative-priorities {
text-align: center;
}
.gut-space {margin:40px 0 0 0}

p.column {
	min-height:100px !important;
}

.ppsInnerTblContent h5 {
	color:#333 !important;
}
.toggle-label {
	background: #004890 !important;
	color: #fff;
}

.overlay:hover {
   opacity: .5;
  display: block;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}
#sitemap-template h2{
color: #000;	
}
@media only screen and (max-width: 768px) {
	#footer #sidebars-footer .sidebar.threecol{
		width: 45% !important;
	}
}
@media only screen and (max-width: 767px) {
	#footer #sidebars-footer .sidebar.threecol{
		width: 100% !important;
	}
}
@media only screen and (max-width: 520px) {
	.responsive-table > tbody > tr > td:first-child:before{ content:'Membership Type'; display:block; float:left; width:49%; font-weight: bold;}
	.responsive-table > tbody > tr > td:nth-child(2):before{ content:'Joining Online Code'; display:block; float:left; width:49%; font-weight: bold;}
	.responsive-table > tbody > tr > td:nth-child(3):before{ content:'For'; display:block; float:left; width:49%; position:absolute; height:100%; font-weight: bold;}
	.responsive-table > tbody > tr > td:nth-child(4):before{ content:'Annual Membership Fee'; display:block; float:left; width:49%; font-weight: bold;}
	.responsive-table > tbody > tr > td{ display:block; width:100%; position:relative;}
	.responsive-table > tbody > tr > td:after{ display:block;clear:both; content:'';}
	.heading-label{ display:none;}
	.for-data{display:block; float:right; padding-left:49%;}
}


/* start loc date:01/04/2019 change for: heading tag color */
.entry-content h5 {
    color: #000 !important;
}
.entry-content h3 {
    color: #000 !important;
}
.entry-content h2 {
    color: #000 !important;
}
.entry-content h4 {
    color: #000 !important;
}
.segment-content h5{ 
color: #fff !important; 
}
.segment-content .title{ 
color: #fff !important;
}
.staff .entry-title{
    color: #fff !important;
}
/* end loc for 01/04/19 */
.blog-list {
	width: 100%;
	float: left;
	background: white;
	padding: 20px;
	margin: 25px 0;
	box-shadow: 0px 0px 10px #e6e6e6;
}
.blog-info {
margin-bottom: 10px;	
}
.cat-list{
margin-bottom: 0;	
}